# Interface PBMRefinedScreen

interface PBMRefinedScreen {
map: Texture | null;
matrixInverse: Matrix4;
opacity: number;
pano: number;
projectionMatrix: Matrix4;
}

- Defined in lib/five/model/materials/pbmMaterial.ts:353

##### Index

### Properties

map
matrixInverse
opacity
pano
projectionMatrix

## Properties

### map

map: Texture | null

- Defined in lib/five/model/materials/pbmMaterial.ts:356

### matrixInverse

matrixInverse: Matrix4

- Defined in lib/five/model/materials/pbmMaterial.ts:355

### opacity

opacity: number

- Defined in lib/five/model/materials/pbmMaterial.ts:358

### pano

pano: number

- Defined in lib/five/model/materials/pbmMaterial.ts:357

### projectionMatrix

projectionMatrix: Matrix4

- Defined in lib/five/model/materials/pbmMaterial.ts:354